/*
Copyright (C) 2000-2010  Ministere de la culture et de la communication (France), AJLSM
See LICENCE file
*/
package fr.gouv.culture.util.apache.cocoon.xml;

import org.xml.sax.SAXException;

public class SynchronizationException extends SAXException {
    public SynchronizationException() {
        super("This synchronized object must be acquired before receiving any SAX events");
    }

}
